@charset "utf-8";
/* Copyright 2015 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

ヘッダー

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
h1#top{
	width:960px;
	margin:0 auto;
	text-align:right;
	font-weight:normal;
	line-height:1.2;
	font-size:86%;
	color:#FFFFFF;
	background:#0E0D6A;
}

h2#logo{
	background:url(../img/logo_header01.jpg) no-repeat 0 0;
	width:370px;
	height:62px;
	position:absolute;
	top:20px;
	left:1px;
}

h2#logo a{
	display:block;
	width:336px;
	height:62px;
	text-decoration:none;
}

/* div
---------------------------------------------- */
div#bg_top{
	background:#0E0D6A;
	padding:2px 0;
}

div#header{
	background:url(../img/bg_header01.jpg) repeat-x 0 bottom;
}

div#header_inner{
	width:960px;
	margin:0 auto;
	height:106px;
	background:url(../img/bg_header01.jpg) repeat-x 0 bottom;
	position:relative;
}

div#twitter_header{
	position:absolute;
	top:23px;
	left:496px;
}


/* ul
---------------------------------------------- */
/*--navi_language--*/
ul#navi_language{
	width:71px;
	height:18px;
	overflow:hidden;
	position:absolute;
	top:24px;
	right:0;
}

ul#navi_language li{float:left;}
ul#navi_language li span{display:none;}

ul#navi_language li a{
	display:block;
	height:18px;
}

ul#navi_language li.n01 a{
	background:url(../img/navi_language01.jpg) no-repeat 0 -36px;
	width:36px;
}

ul#navi_language li.n02 a{
	background:url(../img/navi_language01.jpg) no-repeat -36px 0;
	width:35px;
}

ul#navi_language li.n01 a:hover{background:url(../img/navi_language01.jpg) no-repeat 0 -18px;}
ul#navi_language li.n02 a:hover{background:url(../img/navi_language01.jpg) no-repeat -36px -18px;}

/*--navi_language--*/
ul#navi_header{
	background:url(../img/navi_header01.jpg) no-repeat 0 0;
	width:531px;
	height:15px;
	overflow:hidden;
	position:absolute;
	top:67px;
	right:0;	
}

ul#navi_header li{float:left;}
ul#navi_header li span{display:none;}

ul#navi_header li a{
	display:block;
	height:15px;
}

ul#navi_header li.n01{width:104px;}
ul#navi_header li.n02{width:67px;}
ul#navi_header li.n03{width:54px;}
ul#navi_header li.n04{width:92px;}
ul#navi_header li.n05{width:116px;}
ul#navi_header li.n06{width:98px;}

ul#navi_header li.n01 a:hover{background:url(../img/navi_header01.jpg) no-repeat 0 -15px}
ul#navi_header li.n02 a:hover{background:url(../img/navi_header01.jpg) no-repeat -104px -15px}
ul#navi_header li.n03 a:hover{background:url(../img/navi_header01.jpg) no-repeat -171px -15px}
ul#navi_header li.n04 a:hover{background:url(../img/navi_header01.jpg) no-repeat -225px -15px}
ul#navi_header li.n05 a:hover{background:url(../img/navi_header01.jpg) no-repeat -317px -15px}
ul#navi_header li.n06 a:hover{background:url(../img/navi_header01.jpg) no-repeat -433px -15px}

/*--navi_global--*/
ul#navi_global{
	overflow:hidden;
	width:960px;
	height:56px;
	position:absolute;
	left:0;
	bottom:-52px;
	z-index:9999;
}

ul#navi_global li{float:left;}
ul#navi_global li span{display:none;}

ul#navi_global li a{
	display:block;
	height:56px;
	width:137px;
}
ul#navi_global li:first-child a{width:138px;}

ul#navi_global li.n01 a{background:url(../img/navi_global.png) no-repeat 0 0;}
ul#navi_global li.n02 a{background:url(../img/navi_global.png) no-repeat -138px 0;}
ul#navi_global li.n03 a{background:url(../img/navi_global.png) no-repeat -275px 0;}
ul#navi_global li.n04 a{background:url(../img/navi_global.png) no-repeat -412px 0;}
ul#navi_global li.n05 a{background:url(../img/navi_global.png) no-repeat -549px 0;}
ul#navi_global li.n06 a{background:url(../img/navi_global.png) no-repeat -686px 0;}
ul#navi_global li.n07 a{background:url(../img/navi_global.png) no-repeat -823px 0;}

ul#navi_global li.n01 a:hover{background:url(../img/navi_global.png) no-repeat 0px -56px;}
ul#navi_global li.n02 a:hover{background:url(../img/navi_global.png) no-repeat -138px -56px;}
ul#navi_global li.n03 a:hover{background:url(../img/navi_global.png) no-repeat -275px -56px;}
ul#navi_global li.n04 a:hover{background:url(../img/navi_global.png) no-repeat -412px -56px;}
ul#navi_global li.n05 a:hover{background:url(../img/navi_global.png) no-repeat -549px -56px;}
ul#navi_global li.n06 a:hover{background:url(../img/navi_global.png) no-repeat -686px -56px;}
ul#navi_global li.n07 a:hover{background:url(../img/navi_global.png) no-repeat -823px -56px;}

/* p
---------------------------------------------- */
p#tukuba_university{
	margin-bottom:0;
	position:absolute;
	top:25px;
	left:698px;
}

/* iframe
---------------------------------------------- */
#facebook_header{
	position:absolute;
	top:23px;
	left:576px;
}